.banner__section {
    // background-image: url('../../images/background/main-banner.png');
    background-image: url('../images/background/main-banner.webp');
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-blend-mode: multiply;
    background-color: rgba(0, 0, 0, 0.40);

    @media (max-width: 768px) {
        background-image: url('../images/background/mobile-main-banner.png');
    }

    .banner {
        padding-top: 104px;
        padding-bottom: 100px;
        max-width: clamp(350px, 50%, 450px);
        width: 100%;

        @media (max-width: 768px) {
            padding-top: 60px;
            padding-bottom: 76px;
        }

        &__title {
            @include h1;
            margin-bottom: 24px;

            @media (max-width: 768px) {
                margin-bottom: 16px;
            }
        }

        &__text {
            @include text;
            margin-bottom: 40px;

            @media (max-width: 768px) {
                margin-bottom: 32px;
            }
        }
    }
}